html,body {
	height:100%;
} 
body, td, th, p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
/*	color: #1c1e1c;*/
	color:#162B48;
	line-height:21px;
}
body {
	background: url(images/body_bg_x.gif) left top repeat-x #fff698;
	margin:0;
	padding:0;
	text-align:center;
}
hr {
	background-color: #ccc; /* Farbe für Opera und Firefox */ 
	color: #ccc; /* Farbe für Internet Explorer (IE) */
	border: 0; 
	height: 1px;
	margin:0;
	margin-bottom:13px;
}
a {
	font-weight:bold;
	color:#046cad;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, h4 {
	text-align:left;
}
h1 {
	font-size:21px;
	color:#046cad;
	margin:0;
	margin-bottom:38px;
	line-height:normal;
}
h2 {
	font-size: 16px;
	color: #ef9439;
	margin:0;
	padding-bottom:13px;
	line-height:normal;
}
h3 {
	font-size: 16px;
	color: #ef9439;
	margin:0;
	padding-bottom:0px;
	line-height:normal;
	background:url(images/sub-menu.act.gif) left 4px no-repeat;
	padding-left:20px;
}
h4 {
	font-size: 16px;
	color: #ef9439;
	margin:0;
	padding-bottom:0px;
	margin-top:26px;
	margin-bottom:4px;
	line-height:normal;
	border-bottom:1px solid #dddddd;
}
p {
	margin:0;
	margin-bottom:13px;
}
small {
	font-size:11px;
}
li {
	text-align:left;
}
.wrapper-table {
	width:100%;
	height:100%;
}
.main {
	width:964px;
	margin:0 auto;
}
.logo-cell {
	width:283px;
	height:143px;
	/*background:red;*/
	vertical-align:top;
	text-align:right;
}
.home-logo-wrap {
	padding-top:45px;
}
form {
	margin: 0;
}
.header {
	width: 964px;
	height: 143px;
	vertical-align: top;
}
td.top-image-cell {
	height:305px;
	line-height:normal;
}
td.top-image-img, td.top-image-motto {

}
td.top-image-img img, td.top-image-motto img{

}
.menu {
	vertical-align: top;
	background-color: #FFF;
	width: 170px;
	padding: 0px;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-bottom: 0px;
	background-color: #036;
}
.menu ul ul {
	padding-left: 10px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #FFF;
	display: block;
	background-color: #036;
	text-decoration: none;
}
.menu a:hover {
	background-color: #369;
	text-decoration: none;
}
.menu_current {
	font-weight: bold;
}
.highlight {
	background-color: #D0D0D0;
}
.border {
	font-size: 1px;
	height: 10px;
}
td.content-section {
	vertical-align:top;
}
#content {
	background:url(images/content-bottom-bg.gif) left bottom no-repeat #fff;
	width:674px;
	text-align:left;
}
#content ul, #content li {
	margin:0;
	padding:0;
}
#content ul {
	margin-left:36px;
	margin-bottom:13px;
	margin-top:13px;
}
.content-wrap-top {
	background:url(images/content-top-bg.gif) 0px 0px no-repeat;
}
.content-wrap-bottom {
	
}
.content-padding-wrap {
	padding:14px 19px 38px 19px;
}
.footer-area {
	height:193px;
	background:#172742;
}
.footer-table {
	width:964px;
	height:193px;
	background:url(images/footer_bg.gif) left top no-repeat;
	margin:0 auto;
	text-align:left;
}
footer-spacer{
	height:43px;
}
.footer {

}
.footer-left-area {
	width:579px;
}
.footer-right-area {
	width:385px;
}
.footer-row-1 {
	height:57px;
}
.footer-row-2 {
	height:42px;
}
.footer-row-3 {
	height:94px;
}
.footer-tool-section {
	text-align:right;
	line-height:normal;
}
.footer-tool-section ul, .footer-tool-section li {
	margin:0;
	padding:0;
}
.footer-tool-section ul {
	float:right;
	padding-right:1px;
	list-style-type:none;
}
.footer-tool-section li {
	float:left;
	padding-right:8px;
}
.footer-tool-section a {
	color:#7be7ee;
	font-size:13px;
	font-weight:normal;
	padding-left:18px;
	display:block;
}
li.tool-to-home-page {
	background:url(images/tool-to-home-page.gif) left 1px no-repeat;
}
li.tool-print-page {
	background:url(images/tool-print-page.gif) left 1px no-repeat;
}
li.tool-impressum {
	background:url(images/tool-impressum.gif) left 1px no-repeat;
}
li.tool-newsletter {
	background:url(images/tool-newsletter.gif) left 1px no-repeat;
}

.desgin-by-area {
	font-size:9px;
	color:#667895;
	text-align:right;
	vertical-align:top;
}
.desgin-by-area a {
	color:#667895;
}
.desgin-by-area div {
	padding-right:80px;
	padding-top:1px;
}
.logos-area {
	text-align:right;
	vertical-align:top;
}
.logos-area img {

}
.footer-address td {
	color:#fff;
	line-height:normal;
}
.footer-address a {
	font-weight:normal;
	color:#7be7ee;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Suche */
.search-form {
	position:relative;
	padding-left:3px;
}
.search-text-field {
	border:1px solid #243c66;
	height:30px;
	width:249px;
	line-height:30px;
	padding:0;
}
.search-img-field {
	position:absolute;
	left:259px;
	top:0;
}

.search-title-row a {
	color:#046cad;
	padding-left:23px;
}
.results-header {
	padding-bottom:18px;
}
.search-title-td {
	background:url(images/search-result-symbol.gif) 4px 3px no-repeat #f0f0f0;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Top Menues */
.top-menu-cell, .main-menu-cell {
	padding-right:15px;
	line-height:normal;
}
.top-menu-cell {
	vertical-align:top;
	padding-top:17px;
}
.main-menu-cell {
	vertical-align:bottom;
	padding-bottom:14px;
}
table.header-area {
	width:964px;
}
#top-menu ul, #top-menu li, #main-menu ul, #main-menu li {
	margin:0;
	padding:0;
}
#top-menu ul, #main-menu ul {
	list-style-type:none;
}
#top-menu li, #main-menu li {
	float:left;
}
#top-menu li a, #main-menu li a{
	font-weight:normal;
}
#top-menu li a {
/*	color:#575850;*/
	color:#162B48;
	font-size:13px;
}
#main-menu li a{
	color:#233c85;
	font-size:17px;
}
#top-menu li {
	padding-left:17px;
}
#main-menu li {
	padding-left:17px;
}
#main-menu li.menu-current a,
#main-menu li.menu-parent a,
#top-menu li.menu-current a {
	text-decoration:underline;
}
#top-menu, #main-menu {
	float:right;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Submenü */
td.sub-navi-cell {
	width:275px;
	vertical-align:top;
	line-height:normal;
	background:url(images/menu2content_link_bg.gif) right 0px no-repeat;
}
.sub-menu-outer-wrap {
	/*background:url(images/menu2content_link_bg.gif) right 0px no-repeat;*/
}
.sub-menu-wrap {
	background:url(images/sub-menu-top-bg.gif) left top no-repeat #fff;
	margin-left:18px;
	margin-right:32px;
	padding-top:16px;
	margin-bottom:-7px;
	position:relative;
	z-index:10;
}
.sub-menu-inner-wrap {
	background:url(images/sub-menu-closer-bg.gif) left bottom no-repeat;
	padding-bottom:8px;
}
.sub-menu-wrap ul, .sub-menu-wrap li {
	margin:0;
	padding:0;
}
.sub-menu-wrap ul {
	list-style:none;
}
.sub-menu-wrap li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	padding-bottom:9px;
}
.sub-menu-wrap li {
	padding-left:32px;
}
.sub-menu-wrap li, .sub-menu-wrap li a {
	color:#233c85;
	text-decoration:none;
}


.sub-menu-wrap li li{
	padding-bottom:2px;
	padding-top:2px;
}


.sub-menu-wrap li a:hover {
	text-decoration:underline;
}
.sub-menu-wrap li.menu-current {
	background:url(images/sub-menu.act.gif) 10px 2px no-repeat;
}
.sub-menu-wrap li.menu-current a {
	color:#ef9439;
}


.sub-menu-wrap .menu-child a{
 	color:#233c85 !Important;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Julia - colLeft, 2-spaltiges Template, Unterseite */
.julia-area-wrap-colleft {
	padding-left:18px;
	text-align:left;
}
#julia-area-colleft {
	width:225px;
	height:107px;
	background:url(images/julia_area_colleft_bg.gif) left top no-repeat;
	clear:both;
}
#julia-area-colleft h2 {
	margin:0;
	padding:0;
	/*padding-top:18px;*/
	padding-top:13px;
	padding-bottom:6px;
	padding-left:10px;
	font-size:14px;
	color:#edf1d9;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.startpage-info-tool-area h2 {
	margin:0;
	padding:0;
	margin-top:11px;
	font-size:14px;
	color:#edf1d9;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.startpage-info-tool-area a {
	color:#fff;
}
.startpage-info-tool-area p {
	color:#7be7ee;
	font-size:13px;
	margin:0;
	line-height:16px;
}
.startpage-pauschalangebote {
	padding-left:102px;
	padding-right:12px;
}
.startpage-julia-area {
	padding-left:97px;
	padding-right:0px;
}
.startpage-reisgruppen {
	padding-left:106px;
	padding-right:12px;
}
.julia-gadget-area {
	
}

/* --------------------------------------------------------------------------------------------------------- */
/* Clearer */
.clearer {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}

/* --------------------------------------------------------------------------------------------------------- */
/* News Modul */
.captcha-table,
.captcha_table,
.news-table {
	border: 0px;
}

.post_title, .post_date,
.post-title, .post-date {
	/*border-bottom: 1px solid #DDDDDD;*/
}
.post-short {
	background:url(images/news-list-border.gif) 20px top no-repeat;
	padding-top:6px;
}
.post_title,
.post-title {
	font-weight: bold;
}
.post-title {
	background:url(images/sub-menu.act.gif) left 3px no-repeat;
	padding-left:20px;
	/*font-size:16px;*/
}
.post-title-pauschalangebot {
	font-size:16px;
}
.post-title a {
	color:#ef9439;
}
.post_date,
.post-date {
	text-align: right;
	font-weight: bold;
	font-size:11px;
	vertical-align:top;
}
.post-date-list{
	text-align: center;
	font-weight: bold;
	font-size:10px;
	background:#046cad;
	color:#FFFFFF;
	padding:1px 4px;
	position:relative;
	top:-7px;
	line-height:normal;
	float:right;
}
.post-date-single {
	text-align: center;
	font-weight: bold;
	font-size:10px;
	background:#046cad;
	color:#FFFFFF;
	padding:1px 4px;
	position:relative;
	top:-7px;
	line-height:normal;
	float:right;
}
.post-title-single {
	float:left;
	width:558px;
}
p.post-back-link-section {
	padding-top:13px;
	margin-top:26px;
	border-top:1px solid #dddddd;
}
p.post-back-link-section a {
	font-size:12px;
}
.post_short,
.post-short {
	text-align: left;
	padding-top:5px;
	padding-bottom:40px;
	padding-left:20px;
	background:url(images/news-list-border.gif) 20px top no-repeat;
}
.post-short p {
	margin-bottom:3px;
}
.comment_title,
.comment-title {
	font-weight: bold;
}
.comment_text,
.comment-text {
	font-weight: normal;
	background-color: #FDFDFD;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 15px;
}
.comment_title, .comment_text,
.comment-title, .comment-text {
	border-left: 1px solid #DDDDDD;
}
.comment_info,
.comment-info {
	text-align: right;
	border-right: 1px solid #DDDDDD;
}
.comment_title, .comment_info,
.comment-title, .comment-info {
	border-top: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
.selected_group_title,
.selected-group-title { 
	font-size: 14px;
	text-align: center;
}
.nixhier {
	display:none;
}
.loop_header,
.loop-header {
	width: 100%;
}
.page_header,
.page-header {
	width: 100%;	
}
.post_header,
.post-header {
	width: 100%;	
}
.page_left,
.page-left {
	text-align: left;	
}
.page_center,
.page-center {
	text-align: center;
}
.page_right,
.page-right {
	text-align: right;	
}
.comment_header,
.comment-header {
	width: 100%;
}
.public_info,
.public-info {
	text-align: right;
}
.group_page,
.group-page {
	text-align: center;
}

.news-read-more a {
	font-size:12px;
}
.post-top td {
	padding-bottom:3px;
}


img.rahmen {
	padding:3px;
	margin-bottom: 40px;
	background:#fff;
	border:1px solid #ffe2a0;
	position:relative;
	top:3px;

}

.jdGallery {
	border:1px solid #ddd !important;
	position:relative;
	left:-6px;
	margin-top:-12px;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Anpassungen - Startseite */
.top-image-info-tool {
	background:url(images/start-page-tool-info-bg_y.gif) left top repeat-y;
	text-align:left;
}
table.startpage-info-tool-area {
	width:960px;
	margin-left:3px;
	background:url(images/startpage_tool-table_bg.jpg) left top no-repeat;
}
table.startpage-info-tool-area td {
	width:33.33%;
	vertical-align:top;
	text-align:left;
	height:99px;
}
/* Anpassungen - Startseite: begin */
.content-section-startpage #content {
	background:url(images/content-bottom-bg_sp.gif) left bottom no-repeat #fff;
	width:590px;
	text-align:left;
}
.content-section-startpage .content-wrap-top {
	background:url(images/content-top-bg_sp.gif) 0px 0px no-repeat;
}
.content-section-startpage .content-padding-wrap {
	padding:14px 19px 45px 19px;
}
/* Anpassungen - Startseite: end */
/* Anpassungen - Julia Seite: begin */
.content-section-julia {
	text-align:center;
}
.content-section-julia #content {
	background:url(images/content-bottom-bg_julia.gif) left bottom no-repeat #fff;
	width:798px;
	text-align:left;
	margin:0 auto;
}
.content-section-julia .content-wrap-top {
	background:url(images/content-top-bg_julia.gif) 0px 0px no-repeat;
}
.content-section-julia .content-padding-wrap {
	padding:19px 19px 20px 19px;
}
/* Anpassungen - Julia Seite: end */
.startpage-spacer {
	width:30px;
}
.startpage-social-media-area {
	width:310px;
	vertical-align:top;
}
#startpage-colright {
	background:url(images/startpage-colrigth-bottom.gif) left bottom no-repeat #fff;
	width:310px;
	text-align:left;
}
.startpage-colright-wrap-top {
	background:url(images/startpage-colrigth-top.gif) left top no-repeat;
}
.startpage-colright-padding-wrap {
	padding:18px;
	background:url(images/facebook_community_bg.gif) 265px 18px no-repeat;
}
td.startpage-motto-spacer {
	background:url(images/motto2content_link_bg.gif) 103px bottom no-repeat;
}
#content td h2 {
	margin-top:16px;
	margin-bottom:4px;
	padding:0;
	font-size:14px;
	border-bottom:#ccc 1px solid;
}
#content td.news-single-title-cell h2 {
	font-size: 16px;
	color: #ef9439;
	margin:0;
	padding-bottom:13px;
	line-height:normal;
	border-bottom:none;
}
#content table {
	margin-bottom:13px;
}
td.room-overview-img {
	text-align:left;
	padding-left:12px;
}
td.room-overview-img img {
	margin-top:26px;
}
table.zimmer-uebersicht  p{
	margin-left:22px;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Preistabelle: Zimmerpreise, Aupreis Halb-, Vollpension */
.prices-overview {
	width:636px;
}
.prices-overview td.prices-col1 {
	width:175px;
	/*background:url(images/sonnenblume_weisser_hg.jpg) center center no-repeat;*/
	border-bottom:1px solid #ccc;
	vertical-align:top;
}
.prices-overview td.price-header1,
td.price-header1,
.prices-overview td.price-header1 p,
td.price-header1 p {
	color:#fff;
	/*font-weight:bold;*/
	background:#ef9439;
	line-height:normal;
	margin-bottom:0;
}
.prices-overview td.price-header2 {
	width:106px;
	text-align:center;
	font-size:12px;
	line-height:normal;
	border-bottom:1px solid #cdcdcd;
}
.prices-overview h3 {
	margin:0;
	padding:0;
	line-height:normal;
	background-image:none;
}

/* --------------------------------------------------------------------------------------------------------- */
/* Kontaktformular */
.kontaktformular-wrap {
	position:relative;
}
.kontaktformular {
	border:1px solid #ccc;
	margin-bottom:26px;
	padding:0;
	padding-left:16px;
	padding-top:18px;
	padding-bottom:12px;	
}
.kontaktformular td {
	padding:6px 0;
}
.form-legend {
	font-weight:bold;
	color:#046cad;
	position:absolute;
	left:16px;
	top:-11px;
	background:#fff;
	padding:0 2px;
}
.required {
	color: #FF0000;
}
.kontaktformular td.field_title {
	line-height:18px;
	vertical-align: top;
	text-align:right;
	padding-right:16px;
	padding-left:70px;
	padding-top:8px;
}
.textfield, .email {
	padding:2px 0;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.textarea {
	font-size: 14px;
	height: 130px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.select {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.checkbox_label {
	font-size: 11px;
	cursor: pointer;
}
.radio_label {
	font-size: 11px;
	cursor: pointer;
}
.email {

}
#content .kontaktformular .captcha_table {
	margin-top:0;
	margin-bottom:0;
	position:relative;
	top:-2px;
}
.kontaktformular td.captcha_expl {
	padding-left:6px;
}
.captcha_table td {
	padding-top:0;
	padding-bottom:0;
}
.text_captcha {
	padding:0;
}
.submit-button-section {
	text-align:right;
	padding:12px 0;
}
.kontaktformular input, .kontaktformular textarea {
	width:415px;
}

.kontaktformular .field_checkbox{
	width:25px;
}


.kontaktformular .checkbox_label{
	font-size:12px;
	padding-right:5px;

}

.kontaktformular .field_heading {
	color:#ef9439;
	background:url(images/sub-menu.act.gif) left 11px no-repeat;
	padding-left:20px;
	padding-top:8px;
	font-weight:bold;
}
/*** Don't remove the class nixhier, this is required for ASP ***/
.nixhier {
	display:none;
}		



.pauschalangebot-img-cell {
	width:215px;
	vertical-align:top;
	padding-top:2px;
}
.pauschalangebot-desc-cell {
	padding-top:2px;
}
.pauschalangebot-desc-cell ul {
	margin-left:16px !important;
	margin-top:6px !important;
}


p.pauschalangebot-list-desc {
	padding-top:18px;
}
p.pauschalangebot-list-desc img {
	position:relative;
	top:-18px !important;
}
td.news-single-title-cell-pauschalangebot {
	background:url(images/news-list-border.gif) 20px bottom no-repeat;
}
#content td.news-single-title-cell h2.post-title-single-pauschalangebot {
	float:none;
	width:auto;
	/*border-bottom:1px solid #ccc;*/
	margin:0;
	padding:0;
	padding-left:20px;
	padding-bottom:4px;
	background:url(images/sub-menu.act.gif) left 5px no-repeat;
}
table.pauschalangebot-details {
	margin-left:20px;
	margin-top:6px;
}
.post-short-pauschalangebot {
	padding-bottom:12px;
	padding-top:6px;
}
.post-short-pauschalangebot p {
	margin-bottom:3px;
	margin-top:6px;
	font-size:13px;
}
.pauschalen-info p {
	font-size:12px;
}
